* PACKAGE NX256NZ32  !" 格子点数 (nx256nz32)
*
*"  [HIS]  96/02/06(takepiro) 2 次元 Boussinesq モデル版
*
      INTEGER     NX           !" 水平方向内部領域格子点数
      INTEGER     NZ           !" 鉛直方向内部領域格子点数
      INTEGER     NWORK        !" ワーク領域大きさ	
*
      PARAMETER ( NX = 256 , 
     &	          NZ = 32 ,
     &            NWORK = (NX+2) * (NZ+2) * 5 )
